/* se aumentan los campor para dividir el nombre del trabajador*/

alter table fco_cir_det         add primer_nombre char(30)
alter table fco_cir_det         add segundo_nombre char(30)
alter table fco_cir_det         add primer_apellido char(30)
alter table fco_cir_det         add segundo_apellido char(30)
